Subject: [MBONED] WGLC on draft-ietf-mboned-maccnt-req-09

From: Leonard Giuliano <[email-masked]>
Date: Wed, 21 Jul 2010 14:49:26 -0700

We would like to start the Working Group Last Call on "Requirements for 
Multicast AAA coordinated between Content Provider(s) and Network Service 
Provider(s)" to close on Aug 5, 2010. The latest version of the draft can 
be found at:

http://datatracker.ietf.org/doc/draft-ietf-mboned-maccnt-req/

This draft was previously submitted to IESG.  During evaluation last year, 
the AD had a number of comments.  The draft was updated to address these 
comments.

Please review the document carefully, and send your positive/negative 
feedback to the list.  Please also indicate if you believe that this 
document should/should not go to the IESG.

Thanks,
Lenny and Greg